aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorPatrick Spek <p.spek@tyil.nl>2023-03-14 09:53:07 +0100
committerPatrick Spek <p.spek@tyil.nl>2023-03-14 09:53:16 +0100
commit80ab8228cc2049bb7c9a56105b958a718c5aa85f (patch)
tree9a53597ee525f1249c64ec81ee861384806584c5
parentcb6927807304b7129610af72c61ed35c8b742fac (diff)
Drop --remote from pull command
-rw-r--r--lib/subcommands/pull.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/lib/subcommands/pull.bash b/lib/subcommands/pull.bash
index dad7e52..4f2ae99 100644
--- a/lib/subcommands/pull.bash
+++ b/lib/subcommands/pull.bash
@@ -17,6 +17,6 @@ subcommand()
[[ -n $dirty ]] && git -C "$BASHTARD_ETCDIR" stash
git -C "$BASHTARD_ETCDIR" pull origin master || return 4
- git -C "$BASHTARD_ETCDIR" submodule update --init --recursive --remote || return 4
+ git -C "$BASHTARD_ETCDIR" submodule update --init --recursive || return 4
[[ -n $dirty ]] && git -C "$BASHTARD_ETCDIR" stash pop
}